/*
 Shredder.strings
 DrCleaner2
 
 Created by user on 04/07/2017.
 Copyright © 2017 trendmicro. All rights reserved.
 */


/* choose page*/
"choose.title" = "Destructora de archivos";
"choose.subTitle" = "Elimine archivos de modo que no se puedan recuperar mediante la opción de eliminación segura.";
"choose.primaryButton.title" = "Continuar";
"choose.addItem" = "        Arrastre los archivos o carpetas para destruir     ";
"choose.scanStageLabel" = "Preparando la destructora de archivos...";
"choose.item.selected" = "%ld seleccionados";
"choose.items.selected" = "%ld seleccionados";

/* to clean confirm page */
"clean.option.1pass" = "1 - Pass";
"clean.option.3pass" = "3 - Pass";
"clean.option.7pass" = "7 - Pass";
"clean.option.35pass" = "35 - Pass";
"confirm.title" = "Confirme la selección";
"sortmenu.name" = "Nombre";
"sortmenu.size" = "Tamaño";
"sortmenu.kind" = "Tipo";
"sortmenu.ascending" = "Ascendente";
"sortmenu.descending" = "Descendente";
"confirm.shred.btn" = "Destruir";

/* to clean page*/
"addFiles.button.title" = "Agregar archivos";
"deselect.button.title" = "Anular selección";
"shredder.button.title.pro" = "Siguiente";
"shredder.button.title" = "actualice para destruirlo";
"selectedSize.label.title" = "Seleccionados";

/* cleaning page*/
"cleanning.title" = "Destruyendo archivos...";
"cleanning.subtitle.shreddered" = "destruidos.";

/* clean done page*/
"cleanDone.avaliableSpace.title" = "Ahora tiene %@ de espacio libre en disco";
"unshredded.description.single" = "%ld elemento no se destruyó por falta de permisos. Puede eliminarlo manualmente.";
"unshredded.description.multiple" = "%ld elementos no se destruyeron por falta de permisos. Puede eliminarlos manualmente.";
"completed.title" = "¡Completada!";
